
.carousel-indicators li{
    text-indent:0;
    width:200px;
    height: 20px;
    border:none;
    text-align: center;
    margin-left: 0%;
    margin-right: 0%;
    
}

.carousel-fade .carousel-item {
    transition: opacity .75s ease-in-out;
  }
  
 

  
   